WordPress 3.5.2安全更新发布

2013年6月23日11:56:29 WordPress程序 发表评论 9,847

WordPress 3.5.2 简体中文版现已可用。这是 3.5 版本的第二个维护性发布,修复了 12 个 bug。这是对所有之前版本的安全更新,我们推荐您立即升级您所有的站点。WordPress 安全小组解决了 7 项安全问题,并且这次发布也包含了其他一些安全强化措施。

安全修复包括:

阻止了服务器端伪造请求攻击。该问题可能使得攻击者取得网站的权限。
禁止了贡献者不适当地发布文章或修改文章的作者,分别由 Konstantin Kovshenin 和 Luke Bryan 报告。
更新了 SWFUpload 外部库来修复跨站脚本隐患,由 mala 和 Szymon Gruszecki 报告。
阻止了一种拒绝服务攻击,这种攻击可能影响到使用受密码保护的文章的网站。
更新了 TinyMCE 外部库来修复跨站脚本隐患,由 Wan Ikram 报告。
修复了多种跨站脚本,由 Andrea Santese 和 Rodrigo 报告。
避免了在文件上传失败时透露完整路径,由 Jakub Galczyk 报告。

下载WordPress 3.5.2:英文版 中文版

当然也可以通过WordPress控制面板后台自动更新;

消息来源:cn.wordpress.org